class Public::OrganisateursController < ApplicationController
  
  layout :get_public_layout
  
  
  def index
    @organisateurs = Organisateur.all
    @organisateurs_active = true
  end


  def show
    @organisateur = Organisateur.find(params[:id])
    @organisateurs_active = true
  end


end